Image::ExifTool::ZIP(3)

NAME
Image::ExifTool::ZIP - Read ZIP archive meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from ZIP, GZIP and RAR archives. This includes ZIP-based file types like DOCX, PPTX, XLSX, ODB, ODC, ODF, ODG, ODI, ODP, ODS, ODT and EIP.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.pkware.com/documents/casestudies/APPNOTE.TXT>
<http://www.gzip.org/zlib/rfc-gzip.html>
<http://DataCompression.info/ArchiveFormats/RAR202.txt>

SEE ALSO
"ZIP Tags" in Image::ExifTool::TagNames, "OOXML Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)